.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c975.component_ContentDisplay_Content {
 } .component_Misc_Code {
margin: 0; margin: 0; padding: 8px 14px;  } #c976.component_Misc_Code {
 } #c976 input[type="text"]{background-color: #fff;border: 1px solid #ccc; color: #555;height:20px;font-size:14px;border-radius:4px;padding:4px 6px;width:270px;}#c976 table {border: 1px solid #F0ECEC;margin: 0 auto;padding: 20px;width: 69%;background: #F9F9F9;border-collapse: separate;border-spacing: 1.5em;}#c976 td label {font-weight: bold;}
